@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	overflow:hidden;
	height:100%;
	background-color: #000;
	width: 100%;
	color:#FFF;
	background-image: url(../images/index_01.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	background-color: #000;
	background-repeat: repeat-x;
	background-position: left top;
}
a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
} 
a:active, a:hover {
	color: #06C;
	font-weight: bold;
	font-size: 110%;
}

#container {
	width: 100%;
	height: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cub {
	margin-top: 50px;
	padding-top: 25px;
}

#word {
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
